INCLUDES = -I$(top_srcdir)/src/FileFormats/m3dme -I$(top_srcdir)/src/utils
METASOURCES = AUTO
bin_PROGRAMS = heightmap2m3dme
heightmap2m3dme_SOURCES = heightmap2m3dme.cpp
heightmap2m3dme_LDADD = $(top_builddir)/src/FileFormats/libfileformats.la
